OpenSSL: aggiornate subito all’ultima versione, risolte due pericolose vulnerabilità

OpenSSL: aggiornate subito all’ultima versione, risolte due pericolose vulnerabilità

  Come riportato da The Register, OpenSSL, usato in modo massiccio a livello mondiale per implementare i protocolli Transport Layer Security (TLS) e Secure Sockets Layer (SSL), è stato recentemente aggiornato alla versione 1.1.1k e per l’occasione sono state diffuse ulteriori informazioni relative a due pericolose vulnerabilità corrette in questa release. Photo credit – depositphotos.com La prima, indicata con la … Read More